body{
font-weight: lighter;
word-wrap: break-word;
}

.sidepanel a{
font-size: 17px;
font-weight: lighter;
}

#nav a{
font-weight: lighter;
}
#nav ul a{
font-weight: lighter;
font-size: 16px;
}

.module-article ul{
font-family: 'arial', sans-serif;
}

.module-formbuilder{
font-family: 'arial', sans-serif;
background:#f0f0f0;
padding:20px;
}

h1{
font-family: 'Chau Philomene One', sans-serif;
}
h2{
font-size: 20px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
width: 90%;
}
textarea{
min-height: 150px;
}

button.btn, input[type="submit"].btn{
background: #0077af;
color: white;
}
.carousel .carousel-control.left,
.carousel .carousel-control.right{
background:none;
}

@media (max-width: 767px) {
h1{
    font-size: 35px;
}
}
